https de versiones 1.0 y 1.1.

Webs Que Utilicen Https De Versiones 1.0 Y 1.1 Serán Bloqueados Por Los Navegadores

191

Este anuncio lo vienen haciendo los principales navegadores a nivel mundial desde finales de 2019. Google, Apple, Firefox y Microsoft tomaron esta decisión debido a las debilidades de los protocolos de seguridad https de versiones 1.0 y 1.1.

Cabe recordar que tanto Google como todas las demás empresas del mundo del internet; vienen tomando muy en serio el tema de la seguridad de los usuarios para hacer de este medio electrónico un mundo más seguro para realizar o desempeñar actividades económicas. 

¿Por Qué Realizar La actualización De Https De Versiones 1.0 y1.1? 

En ese sentido, CertiSur, expertos en seguridad digital y con 20 años de trayectoria en la materia, nos explicaron por qué es importante realizar la actualización que los motores de búsqueda están exigiendo.

“TLS 1.0 y TLS 1.1 están siendo ampliamente desaprobados como resultado de vulnerabilidades conocidas. El año pasado, PCI DSS dictaminó que cualquier sitio web que aceptara tarjetas de pago necesitaba desaprobar TLS 1.0 y también con una fuerte recomendación para eliminar TLS 1.1”, indicaron desde CertiSur.

Asimismo, los especialistas de CertiSur añadieron que a través del siguiente enlace, https://ssltools.digicert.com/checker/views/checkInstallation.jsp se puede ejecutar un test para sus sitios y obtener información sobre los protocolos que tiene habilitados: esto se destaca en la parte de Server Configuration.

“A pesar de que TLS 1.2 está en uso desde hace aproximadamente diez años y ahora se actualiza a TLS 1.3, hay sitios web que todavía admiten versiones obsoletas de los protocolos SSL y TLS. Es muy importante que su sitio Web esté actualizado para no rechazar la navegación en ellos por parte de sus visitantes”, recalcó un gerente de CertiSur. 

Se estima que al menos 850.000 páginas web aún utilizan https de versiones 1.0 y 1.1, las cuales deberían migrar rápidamente a las nuevas actualizaciones si no quieren comenzar a dar problemas de acceso a sus usuarios.

Por otra parte, y contrario a lo que la mayoría de las personas pueden pensar, son las páginas de grandes bancos, gobiernos, medios de comunicación empresas de telecomunicaciones y tiendas de comercio electrónico las que más han demorado en realizar la actualización.

¿Por Qué Son Anticuados Los Https De Versiones 1.0 y 1.1?

Estos protocolos se comenzaron a usar en 1996 y 2006 respectivamente y utilizan algoritmos criptográficos que al día de hoy son considerados vulnerables a los ataques criptográficos actuales. 

De esta forma, los atacantes pueden penetrar el https y con ellos acceder a los datos que arroja el tráfico web. En cambio, con las versiones 1.2 y 1.3 que se comenzaron a usar en 2008 y 2007 respectivamente es casi imposible un ataque.

Con la llegada de las nuevas versiones de Chrome, Mozilla, Safari y Edge, comenzarían los avisos de páginas de error al intentar acceder a webs con TLS 1.0 o1.1.

Si la página web de tu empresa tiene estos protocolos antiguos de seguridad lo mejor es que contacte a la empresa líder en seguridad digital CertiSur para que pueda brindarle a sus usuarios la seguridad que merecen.